﻿/*#### Grafische elemente der seite #### */
.ContentHeadLeft{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_oben_li.gif);height:28px;width:6px}
.ContentHeadMiddle{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_oben_mitte.gif);height:28px;vertical-align:middle}
.ContentHeadRight{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_oben_re.gif);height:28px;width:6px}

.ContentMiddleLeft{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_seite_grau_li.gif);width:6px}
.ContentMiddleMiddle{background:white}
.ContentMiddleRight{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_seite_grau_re.gif);width:6px}

.ContentBottomLeft{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_unten_li.gif);height:6px;width:6px}
.ContentBottomMiddle{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_unten_grau.gif);height:6px}
.ContentBottomRight{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_unten_re.gif);height:6px;width:6px}

.Transparent{width:0px;height:6px;background:transparent}
.HSpace{height:8px}


.ContentErrorHead
{
  background:#FFDD04 url('//static.afterbuy.de/afterbuy/images/Admin/tbhgerr.gif') repeat-x;
  vertical-align:middle;height:16px;
}

.ContentStatusHead
{
  background:#FFDD04 url('//static.afterbuy.de/afterbuy/images/Admin/tbhgsts.gif') repeat-x;
  vertical-align:middle;height:16px;
}

.ContentHead
{
  background:#FFDD04 url('//static.afterbuy.de/afterbuy/images/Admin/tbhg.gif') repeat-x;
  vertical-align:middle;height:24px;
}

.ContentHeadField
{
    background-color: #fcf5c7;
    vertical-align: top;
    text-align: left ;
    padding-left: 5px;
    padding-right: 5px    
}

.MainTable
{
    width: 1000px;
    text-align: center;
    border:0px
}
.ErrorTable
{
    text-align: center;
    border-bottom:2px red solid;
    border-left:2px red solid;
    border-right:2px red solid;    
    border-top:1px red solid;    
    background-color: #F6CDCD
}

.StatusTable
{
    text-align: center;
    border-bottom:2px #4940FF solid;
    border-left:2px #4940FF solid;
    border-right:2px #4940FF solid;    
    border-top:1px #4940FF solid;    
    background-color: #DBDEFF
}

.AdviceArea
{
    border-bottom:2px #FF8840 solid;
    border-left:2px #FF8840 solid;
    border-right:2px #FF8840 solid;    
    border-top:2px #FF8840 solid;    
    background-color: #FFD777
}

.ContentText
{
    font-family : Verdana,Geneva,Arial,Helvetica,Sans-serif;
    font-size : 11px;
}

.ContentTitle
{
    font-weight: bold;
}
.ContentField
{
    background-color: #FFFFFF;
    vertical-align: top;
    text-align: left;
}
.ContentTable
{
    text-align: center;
    background-color: #FFFFCC;
}
/*#### Form Button ##### */
.AssistentPromo
{
    font-family : Verdana,Geneva,Arial,Helvetica,Sans-serif;
    font-size : 14px;
    font-weight: bold;
    border :1px solid #828282;
    color: #ffffff;
    background-color:#e1001b;
    width: 500px;
    height: 50px;
    cursor : pointer;
}
.AssistentPreview
{
    font-family : Verdana,Geneva,Arial,Helvetica,Sans-serif;
    font-size : 11px;
    border :1px solid #828282;
    background-color:#cccccc;
    cursor : pointer;
}
/* .AssistentButton
{
    font-family : Verdana,Geneva,Arial,Helvetica,Sans-serif;
    font-size : 11px;
    border :1px solid #828282;
    background-color:#cccccc;
    cursor : pointer;
} */
.AssistentButton
{
    font-size: 12px;
    /* padding-top:2px;
   width:100px; */
    height:22px;
    border:1px solid #cccccc; 
    background-image: url("//shop-static.afterbuy.de/homesites/images/home/hg_box_gray.jpg"); 
    background-repeat:repeat-x; 
    cursor:pointer;
}
.ContentButton
{
    font-family : Verdana,Geneva,Arial,Helvetica,Sans-serif;
    font-size : 12px;
    border :1px solid #8A8989
}
.SearchButton
{
    border: none;    
    font-family : Verdana,Geneva,Arial,Helvetica,Sans-serif;
    font-size : 12px;
    font-weight:bold;
    color: White;    
    background-color: #A0D300;
    background-image: url(/images/SearchButton.gif);
    background-repeat: repeat-x;
    background-position: top left;
    border :1px solid green;
    /*padding: 2px 10px 2px 10px;*/
    padding: 0;
    margin: 0;
    width:90px;
    height:22px;
}
.SearchButton:hover
{
   background-color: #5ACF5F;
   background-image: url(/images/SearchButtonOver.gif);
   background-repeat: repeat-x;
}
/*#### Form Textfield ##### */
.TxtField
{
    background-color:#FFFFFF; border:1px solid #8A8989; font-family: Verdana
}
.ChkBoxField
{
    background-color:#FFFFFF; border:1px solid #8A8989; font-family: Verdana
}
.ChkBoxFieldError
{
    background-color:#FFFFAA;
    border:2px solid #FF0000;
    font-family: Verdana
}

/*#### Form Textfield error ##### */
.TxtFieldError
{
    background-color:#FFFFAA;
    border:2px solid #FF0000;
    font-family: Verdana
}

.UpdateTableW{width: 650px}
.SearchTableW{width: 250px}
.ErrorTableW{width: 350px}
.XmlTableW{width: 200px}
.GlobalEditTableW{width: 350px}

.ListBGColor1{}
.ListBGColor2{background-color:#FFFFFF}
.ListLastSave{background-color:#FFE5E5}
.ListEdited{background-color:#5ACF8E}

/*#### Global content colors ##### */
.clRed{color: #FF0000}
/* ######################################## ADMINISTRATION ######################################## */
body{margin:0px;padding:0px;font-family:Arial,Helmet,Freesans,sans-serif;font-size:11px;color:Black;background-color:white;line-height:18px;}
td{font-family:Arial,Helmet,Freesans,sans-serif;font-size:11px;vertical-align:top}
form{margin:0;padding:0;display:inline;}
a{font-family:Arial,Helmet,Freesans,sans-serif;color:black;text-decoration:underline;font-weight:400;font-size:11px}
a:active, a:hover{font-family:Arial,Helmet,Freesans,sans-serif;color:black;text-decoration:underline;font-weight:400;font-size:11px}
p{padding:0;margin:0 0 10px 0}
s20-btn-default{font-family:Arial,Helmet,Freesans,sans-serif;color:black;background-color:White;border:1px solid #cccccc;font-size:11px}
select{font-family:Arial,Helmet,Freesans,sans-serif;color:black;background-color:White;border:1px solid #cccccc;font-size:11px}
option{font-family:Arial,Helmet,Freesans,sans-serif;color:black;background-color:White;font-size:11px}
textarea{color:#828282;background-color:White;border:1px solid #cccccc;font-size:11px}
table{overflow:hidden}
img{border:0px;}
input.checkbox{border:0px;background:transparent;}
input.cb{border:0px;background:transparent;margin:0px}
button.img{border:0;background:transparent;cursor:pointer;padding:1px}
.NoBorder{border:0;}
.div{overflow:hidden}
.mainContent{z-index:1}
.mainTable{width:990px;border:0}
.ablogo{background:url("//static.afterbuy.de/afterbuy/images/Admin/logo3.gif");border:0;width:147px;height:76px}

.tal{text-align:left}
.tac{text-align:center}
.tar{text-align:right}
.tarnowrap{text-align:right;white-space:nowrap}
.vat{vertical-align:top}
.vam{vertical-align:middle}
.vab{vertical-align:bottom}
.p2{padding:2px}
.p5{padding:5px}
.p10{padding:10px}
.pl5{padding-left:5px}
.pl10{padding-left:10px}
.pl20{padding-left:20px}
.pt10{padding-top:10px}
.pt20{padding-top:20px}
.pr5{padding-right:5px}
.pr10{padding-right:10px}
.pr20{padding-right:20px}
.pb5{padding-bottom:5px}
.pb10{padding-bottom:10px}
.pb20{padding-bottom:20px}
.err{border:solid 1px red;}
.nw{white-space:nowrap}
.cp{cursor:pointer}
.textGrau{font-family:Arial,Helmet,Freesans,sans-serif;color:#828282;font-size:11px}
.divMeldungIframe{border:0;width:550px;height:615px}
.tblAdmin {min-width:150px;}

.kopfLeiste{position:absolute;z-index:99;width:100%;top:0}
.kopfLeisteIE6{position:absolute;z-index:99;width:100%;top:0}
.kopfSpace{height:8px}
.kopfSpaceOben{height:28px}
.kopfMenuTable{}
.kopfLeft{vertical-align:top}
.kopfTableLeft{width:100%}
.kopfMenuOuter{width: 100%; background:url(//static.afterbuy.de/afterbuy/images/Admin/HG_SN.gif)}
.kopfMenuInner{width: 100%; height:22px}
.kopfMenuElement{width:1px;white-space:nowrap;white-space:pre;text-align:left;vertical-align:middle;padding-right:15px}
.kopfML{background: url(//static.afterbuy.de/afterbuy/images/Admin/login_li.gif);width: 6px;height:29px}
.kopfMM{background: url(//static.afterbuy.de/afterbuy/images/Admin/hg_login.gif);vertical-align:middle; background-repeat:repeat-x; background-color:#EFF0F0}
.kopfMMGrey{background: url(//static.afterbuy.de/afterbuy/images/Admin/box_grey.gif);vertical-align:middle;background-repeat: repeat-x;background-color: #E9E8E8;}

.kopfMMGrey a{font-weight:bold;font-size:11px;color:black;font-family:Arial,Helmet,Freesans,sans-serif;text-decoration:underline;}
.kopfMM a{font-weight:bold;font-size:11px;color:black;font-family:Arial,Helmet,Freesans,sans-serif;text-decoration:underline;}


.kopfTextRow{}
.kopfText{white-space: nowrap;color:#828282;font-size:11px;text-decoration:none}
a.kopfText:hover, a.kopfText:active, span.kopfText:hover, span.kopfText:active{color:#828282;text-decoration:underline}
.kopfMR{background: url(//static.afterbuy.de/afterbuy/images/Admin/login_re.gif);width: 6px;height:29px}
.kopfMR2{width: 6px;height:29px}
.kopfLink1{width:42px}
.kopfMenu1{visibility:hidden; position: absolute;height:0px; width: 90px;margin-left:-6px; margin-top: 4px; z-index: 1;}
.kopfMenu1IE{visibility:hidden; position: absolute;height:0px; width: 90px;margin-left:-36px; margin-top: 20px; z-index: 1;}
.kopfMenu1IE6{visibility:hidden; position: absolute;height:0px; width: 90px;margin-left:-36px; margin-top: 22px; z-index: 1;}
.kopfLink2{width:100px}
.kopfMenu2{visibility:hidden; position: absolute;height:0px; width: 135px;margin-left:-6px; margin-top: 4px; z-index: 1;}
.kopfMenu2IE{visibility:hidden; position: absolute;height:0px; width: 135px;margin-left:-94px; margin-top: 20px; z-index: 1;}
.kopfMenu2IE6{visibility:hidden; position: absolute;height:0px; width: 135px;margin-left:-94px; margin-top: 22px; z-index: 1;}
.kopfLink3{width:106px}
.kopfMenu3{visibility:hidden; position: absolute;height:0px; width: 125px;margin-left:-6px; margin-top: 4px; z-index: 1;}
.kopfMenu3IE{visibility:hidden; position: absolute;height:0px; width: 125px;margin-left:-100px; margin-top: 20px; z-index: 1;}
.kopfMenu3IE6{visibility:hidden; position: absolute;height:0px; width: 125px;margin-left:-100px; margin-top: 22px; z-index: 1;}
.kopfLink4{width:41px}
.kopfMenu4{visibility:hidden; position: absolute;height:0px; width: 80px;margin-left:-6px; margin-top: 4px; z-index: 1;}
.kopfMenu4IE{visibility:hidden;  position: absolute;height:0px; width: 80px;margin-left:-35px; margin-top: 20px; z-index: 1;}
.kopfMenu4IE6{visibility:hidden;  position: absolute;height:0px; width: 80px;margin-left:-35px; margin-top: 22px; z-index: 1;}
.kopfLink5{width:63px}
.kopfMenu5{visibility:hidden; position: absolute;height:0px; width: 155px;margin-left:-6px; margin-top: 4px; z-index: 1;}
.kopfMenu5IE{visibility:hidden; position: absolute;height:0px; width: 155px;margin-left:-57px; margin-top: 20px; z-index: 1;}
.kopfMenu5IE6{visibility:hidden; position: absolute;height:0px; width: 155px;margin-left:-57px; margin-top: 22px; z-index: 1;}
.kopfLink6{width:69px}
.kopfMenu6{visibility:hidden; position: absolute;height:0px; width: 155px;margin-left:-6px; margin-top: 4px; z-index: 1;}
.kopfMenu6IE{visibility:hidden; position: absolute;height:0px; width: 155px;margin-left:-73px; margin-top: 20px; z-index: 1;}
.kopfMenu6IE6{visibility:hidden; position: absolute;height:0px; width: 155px;margin-left:-73px; margin-top: 22px; z-index: 1;}

.tabSpace{border-bottom: solid 1px #cccccc;width:14px}
.tabWidth{width:174px;white-space:nowrap}
.tabPfeil{width:1px;vertical-align:middle}

.leftMenu{width:190px;padding-right:10px}
.leftMenuTable{width:100%;border:0;margin-bottom:10px}
.leftMenuBox{width:100%;border:0;overflow:hidden}
.leftMenuPfeil1{width:0px;padding-top:8px}
.leftMenuPfeil2{width:8px;padding-top:8px}
.leftMenuPfeilKlein{width:10px;padding-top:7px}

.rightTable{width:790px;border:0}
.rightContentTable{width:778px;overflow:hidden}
.vam{vertical-align:middle;padding-top:2px;padding-bottom:2px; white-space:normal;}
.highlightLink{color:#eb1001}
.tac{text-align:center}
.underline{text-decoration:underline}
.favSaveImg{background:url(//static.afterbuy.de/afterbuy/images/Admin/FavSaveImg.gif);border:0;width:11px;height:11px;margin-left:10px;margin-top:3px}
.tableValue1{background: #FFFFCC; vertical-align: top; font-size: 10px; padding-left: 5px; padding-right: 5px}
.tableValue2{background: #FFFFFF; vertical-align: top; font-size: 10px; padding-left: 5px; padding-right: 5px}
.alignRight{text-align: right}
.listTable{border:0;background:#cccccc;}

.menuLink{}
.menuLine{border-bottom: dotted 1px #edb800;line-height:1px}
.hr{border-bottom: dotted 1px #cccccc;}

.topMenuBox{overflow: hidden; width: 100%}
.topMenu1{display: none; position: absolute; width: 187px; padding-top: 5px; margin-left:-7px;z-index: 1;}
.topMenu1IE{display: none;  position: absolute; width: 187px; padding-top: 21px;margin-left:-102px; z-index: 1;}
.topMenu2{display: none; position: absolute; width: 187px; padding-top: 5px; margin-left:-7px;z-index: 1;}
.topMenu2IE{display: none;  position: absolute; width: 187px; padding-top: 21px;margin-left:-154px; z-index: 1;}
.topMenu3{display: none; position: absolute; width: 187px; padding-top: 5px; margin-left:-7px;z-index: 1;}
.topMenu3IE{display: none;  position: absolute; width: 187px; padding-top: 21px;margin-left:-73px; z-index: 1;}
.topMenu4{display: none; position: absolute; width: 187px; padding-top: 5px; margin-left:-7px;z-index: 1;}
.topMenu4IE{display: none;  position: absolute; width: 187px; padding-top: 21px;margin-left:-97px; z-index: 1;}

.pfeil1{width:0px;height:5px;background:transparent}
.pfeil1save{width:9px;height:5px;background:url(//static.afterbuy.de/afterbuy/images/Admin/Pfeil1.gif) no-repeat scroll 0 0}
.pfeil2{width:0px;height:6px;background:transparent}
.pfeil2save{width:6px;height:6px;background:url(//static.afterbuy.de/afterbuy/images/Admin/Pfeil2.gif) no-repeat scroll 0 0}
.pfeil3{width:0px;height:9px;background:transparent}
.pfeil3save{width:5px;height:9px;background:url(//static.afterbuy.de/afterbuy/images/Admin/Pfeil3.gif) no-repeat scroll 0 0}
.nopfeil2{width:0px;height:6px;background:transparent}
.nopfeil3{width:0px;height:6px;background:transparent}
.pfeil3w{width:5px;height:9px;background:url(//static.afterbuy.de/afterbuy/images/Admin/Pfeil3w.gif) no-repeat scroll 0 0;margin-left:1px;margin-right:5px}
.pfeil4{width:4px;height:8px;background:url(//static.afterbuy.de/homesites/images/home/infos_go.gif) no-repeat scroll 0 0;margin-left:3px}
.pfeilKlein{width:0px;height:5px;background:transparent}

#mainContainer{width:100%;margin:0 auto;height:100%;padding-bottom:3px;}
#rectanglediv{border:0;background:#fcf5c7;margin-left:0px;margin-bottom:12px}
.dragBoxCol{float:left;height:100%;padding-left:10px;margin:0;overflow:hidden}
.dragBoxCol100{float:left;height:100%;padding-left:10px;margin:0;overflow:hidden;}
.dragBoxClear{height:5px;padding:0;margin:0;border:0;line-height:0;clear:both;visibility:hidden}
.dragBoxClearIE{height:1px;padding:0;margin:0;border:0;line-height:0;clear:both;visibility:hidden}
.dragableBox{background-color:#ffffff;margin-left:0px;margin-bottom:10px;width:100%}
.dragableBoxInner{border:0}
.dragableBoxHeader{}
.dragableBoxHeaderLi{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_oben_li.gif);height:28px;width:6px;float:left}
.dragableBoxHeaderMi{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_oben_mitte.gif);height:28px;margin:0;padding:0}
.dragableBoxHeaderRe{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_oben_re.gif);height:28px;width:6px;float:right}
.dragableBoxHeaderTxt{position:relative;top:5px;float:left}
.dragableBoxStatusBar{font-size:1px}
.dragableBoxStatusLi{background:white url(//static.afterbuy.de/afterbuy/images/Admin/box_unten_li.gif);height:6px;width:6px;float:left;z-index:1}
.dragableBoxStatusMi{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_unten_grau.gif);height:6px;z-index:0}
.dragableBoxStatusRe{background:white url(//static.afterbuy.de/afterbuy/images/Admin/box_unten_re.gif);height:6px;width:6px;float:right;z-index:1}
.dragableBoxClose{cursor:pointer}
.dragableBoxRefresh{cursor:pointer}
.dragableBoxFullScreen{cursor:pointer}
.dragableBoxExpand{cursor:pointer}
.dragableBoxInfo{cursor:pointer}
.dragableBoxContent{background:white;margin:0;padding:5px;clear:both;border-left:solid 1px #cccccc;border-right:solid 1px #cccccc;overflow:hidden}
.dragableBoxContentIE6{position:relative;top:-9px;margin-bottom:-9px}
.dragableBoxEditLink{color:silver;text-decoration:none;padding-top:1px;}
.dragableBoxEditLink:hover{color:red;text-decoration:underline;}
.dragableBoxHeaderRechts{visibility:hidden;float:right;position:relative;top:3px}
.rechtsIE{top:-15px}
.rechtsIE6{top:-12px}
.posAbs{position:absolute}

.BoxHeaderLi{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_oben_li.gif);height:28px;width:6px}
.BoxHeaderMi{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_oben_mitte.gif);height:28px;vertical-align:middle}
.BoxHeaderMi2{background:url(//static.afterbuy.de/afterbuy/images/Admin/tbhg.gif);vertical-align:middle;height:24px;}
.BoxHeaderMi3{background:url(//static.afterbuy.de/afterbuy/images/Admin/tbhg39.gif);vertical-align:middle;height:37px;}
.BoxHeaderRe{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_oben_re.gif);height:28px;width:6px}

.BoxHeaderLiG{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_oben_li_grau.gif);background-repeat:no-repeat;width:5px}
.BoxHeaderMiG{background:#ffffff;height:5px;vertical-align:middle;color:#5d5d5d;padding:0px;border-top:solid 1px #cccccc}
.BoxHeaderReG{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_oben_re_grau.gif);background-repeat:no-repeat;width:5px}

.BoxHeaderLiG2{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_hg_li.gif);height:39px;width:6px}
.BoxHeaderMiG2{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_hg_mitte.gif);height:39px;vertical-align:middle}
.BoxHeaderReG2{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_hg_re.gif);height:39px;width:6px}

.BoxMitteLi{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_seite_grau_li.gif);width:6px}
.BoxMitteMi{background:white}
.BoxMitteRe{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_seite_grau_re.gif);width:6px}
.BoxUntenLi{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_unten_li.gif);height:6px;width:6px}
.BoxUntenMi{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_unten_grau.gif);height:6px}
.BoxUntenRe{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_unten_re.gif);height:6px;width:6px}
.BoxHeaderLiR{background:url(//static.afterbuy.de/afterbuy/images/feedback/imgPanelULRed.gif);height:10px;width:10px}
.BoxHeaderMiR{background:url(//static.afterbuy.de/afterbuy/images/feedback/imgPanelUMRed.gif);height:10px;vertical-align:middle;font-weight:bold;color:#5d5d5d;font-size:13px;padding-left:0px}
.BoxHeaderReR{background:url(//static.afterbuy.de/afterbuy/images/feedback/imgPanelURRed.gif);height:10px;width:10px}
.BoxMitteLiR{background:#ffffff;border-left:solid 1px #ff0000;width:9px}
.BoxMitteMiR{background:#ffffff;padding-top:3px;padding-bottom:3px;}
.BoxMitteReR{background:#ffffff;border-right:solid 1px #ff0000;width:9px}
.BoxUntenLiR{background:url(//static.afterbuy.de/afterbuy/images/feedback/imgPanelLLRed.gif);height:10px;width:10px}
.BoxUntenMiR{background:url(//static.afterbuy.de/afterbuy/images/feedback/imgPanelLMRed.gif);height:10px}
.BoxUntenReR{background:url(//static.afterbuy.de/afterbuy/images/feedback/imgPanelLRRed.gif);height:10px;width:10px}

.msgTable{border:0;width:95%}
.msgStatRot{vertical-align:middle;text-align:right;padding-right:5px;background:url(//static.afterbuy.de/afterbuy/images/Admin/MSG_ROT.gif);width:130px;height:20px}
.msgStatBlau{vertical-align:middle;text-align:right;padding-right:5px;background:url(//static.afterbuy.de/afterbuy/images/Admin/MSG_BLAU.gif);width:130px;height:20px}
.msgStatGelb{vertical-align:middle;text-align:right;padding-right:5px;background:url(//static.afterbuy.de/afterbuy/images/Admin/MSG_GELB.gif);width:130px;height:20px}
.msgStatGruen{vertical-align:middle;text-align:right;padding-right:5px;background:url(//static.afterbuy.de/afterbuy/images/Admin/MSG_GRUEN.gif);width:130px;height:20px}
.msgStatSonst{vertical-align:middle;text-align:right;padding-right:5px;border:1px solid #edb800;width:128px;height:18px}
.msgStatusGesamt{vertical-align:middle;text-align:right;padding-right:5px;font-weight:bold}
.msgStatus { height: 20px; padding-right: 5px; text-align: right; vertical-align: middle; width: 130px; }
.msgSpaceH{height:2px}
.msgTitel{font-weight:bold}
.msgLink{text-decoration:underline}

h5{margin:0px;padding:0px;font-family:Arial,Helmet,Freesans,sans-serif;font-size:11px;color:Black;background-color:white;line-height:18px;font-weight:400}
.Dashboard_Warning{float:left;position:absolute}
.Dashboard_Warning_Content{background-image:url(//static.afterbuy.de/afterbuy/images/abroot/iconAlert.gif);background-repeat:no-repeat;float:left;height:16px;left:-8px;position:relative;top:2px;width:16px}
.Dashboard_StatusGrey,.Dashboard_StatusYellow,.Dashboard_StatusGreen,.Dashboard_StatusRed,.Dashboard_StatusOrange,.Dashboard_StatusInformation,.Dashboard_Bronze,.Dashboard_None,.Dashboard_Platinum,.Dashboard_Silver,.Dashboard_Titanium,.Dashboard_Gold{color:white;font-size:1em;text-align:center;text-decoration:none;padding:2px 5px}
.Dashboard_StatusInformation{background-color:#A0A0FF;border:1px solid #0000FF;color:#FFFFFF}
.Dashboard_StatusRed{background:#E33B3A url(//static.afterbuy.de/afterbuy/images/dashboard/imgSmRedBkd_11x30.gif) repeat-x scroll center bottom;border:1px solid #821114;color:#FFFFFF;}
.Dashboard_StatusOrange{background:#F38840 url(//static.afterbuy.de/afterbuy/images/dashboard/imgSmOrangeBkd_11x30.gif) repeat-x scroll center bottom;border:1px solid #A55017;color:#FFFFFF;}
.Dashboard_StatusGreen{background:#93B55D url(//static.afterbuy.de/afterbuy/images/dashboard/imgSmGreenBkd_11x30.gif) repeat-x scroll center bottom;border:1px solid #306816;color:#FFFFFF}
.Dashboard_StatusYellow{background:#F8D67F url(//static.afterbuy.de/afterbuy/images/dashboard/imgSmYellowBkd_11x30.gif) repeat-x scroll center bottom;border:1px solid #BF8A13;color:#5F3A13;}
.Dashboard_StatusGrey{background:#A4A4A4 url(//static.afterbuy.de/afterbuy/images/dashboard/imgSmGreyBkd_11x30.gif) repeat-x scroll center bottom;border:1px solid #A4A4A4;color:#FFFFFF;}
.Dashboard_Bronze{background:#EBB314 url(//static.afterbuy.de/afterbuy/images/dashboard/imgSmBronzePsBkd_11x30.gif) repeat-x scroll center bottom;border:1px solid #89660C;color:#FEFEFE;}
.Dashboard_None{background:#E8E8E8 url(//static.afterbuy.de/afterbuy/images/dashboard/imgSmNonePsBkd_11x30.gif) repeat-x scroll center bottom;border:1px solid #B2B2B2;color:#8E8E8E;}
.Dashboard_Platinum{background:#F0F0F0 url(//static.afterbuy.de/afterbuy/images/dashboard/imgSmPlatinumPsBkd_11x30.gif) repeat-x scroll center bottom;border:1px solid #4C4C4C;color:#5E5E5E;}
.Dashboard_Silver{background:#FFFFFF url(//static.afterbuy.de/afterbuy/images/dashboard/imgSmSilverPsBkd_11x30.gif) repeat-x scroll center bottom;border:1px solid #777777;color:#4F4F4F;}
.Dashboard_Titanium{background:#E4E4E4 url(//static.afterbuy.de/afterbuy/images/dashboard/imgSmTitaniumPsBkd_11x30.gif) repeat-x scroll center bottom;border:1px solid #BF8A13;color:#5B5B5B;}
.Dashboard_Gold{background:#FFE494 url(//static.afterbuy.de/afterbuy/images/dashboard/imgSmGoldPsBkd_11x30.gif) repeat-x scroll center bottom;border:1px solid #BF8A13;color:#7C4700;}

.sysNewsTable{width:756px;border:0;overflow:hidden;margin-top:10px;margin-bottom:5px;overflow:hidden;}
.sysNewsTableIE6{position:relative;width:98%;border:0;overflow:hidden;margin-top:5px;left:-4px}

.sysNewsHeaderLi{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_oben_li_rot.gif);height:28px;width:6px}
.sysNewsHeaderMi{color:white;background:url(//static.afterbuy.de/afterbuy/images/Admin/box_oben_mi_rot.gif);height:28px;vertical-align:middle}
.sysNewsHeaderRe{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_oben_re_rot.gif);height:28px;width:6px}

.ActiveDesign{color:white;background:url(//static.afterbuy.de/afterbuy/images/Admin/box_oben_mi_rot.gif);height:25px;vertical-align:middle}


.sysErrorHeaderMi{color:black;background:url(/images/admin/box_mitte_rot.gif);height:22px;vertical-align:middle;padding-left:10px;font-weight:bold}
.sysErrorTable{border:1px solid red;}
.sysErrorContent{padding:5px;}

.sysStatusHeaderMi{color:black;background:url(/images/admin/box_mitte_blau.gif);height:22px;vertical-align:middle;padding-left:10px;font-weight:bold}
.sysStatusTable{border:1px solid #6666FF;}
.sysStatusContent{padding:5px;}

.sysAdviceHeaderMi{color:black;background:url(/images/admin/box_mitte_grau.gif);height:22px;vertical-align:middle;padding-left:10px;font-weight:bold}
.sysAdviceTable{border:1px solid #cccccc;}
.sysAdviceContent{padding:5px;background-color:#f2f2f2;}

.sysNewsHr{color:#cccccc;height:1px}

.PromoTable{width:756px;border:0;overflow:hidden;margin-top:5px;margin-bottom:5px;overflow:hidden;}

.statusViewTable{width:95%;border:1px solid #cccccc}
.statusViewHeaderRow{background:#fff3aa}
.statusViewHeaderCellL{padding-left:5px;border-right: 1px solid #cccccc;font-weight:bold}
.statusViewHeaderCellR{text-align:center;font-weight:bold}
.statusViewRow1{}
.statusViewRow2{background: #fffdd1}
.statusViewCellL{padding-left:5px;border-right: 1px solid #cccccc;border-top: 1px solid #cccccc}
.statusViewCellR{border-top: 1px solid #cccccc}

.dsrStatus{vertical-align:middle;text-align:center;padding-right:5px;width:128px;height:18px}
.dsrStatusTable{border-bottom:solid 1px #cccccc;border-left:solid 1px #cccccc;border-right:solid 1px #cccccc;}
.BreakLineForPrint{display:none;margin:0px;padding:0px;}

#actionDropDown {float: right;text-align: right;}
#actionDropDownList {position: absolute;width: 150px;max-width: 150px;}
#actionDropDownList a, #actionDropDownList a:link, #actionDropDownList a:hover, #actionDropDownList a:active {text-decoration: none; color:#333;}



/*--- Auktionsliste Optionen ---*/
.ABOptionsDiv
{
	border-top-color:#ed9a00;
	border-left-color:#ed9a00;
	border-bottom-color:#BF7C00;
	border-right-color:#BF7C00;
	width:280px;
	z-index:1;
}
.ABOptionsDivOnClose
{
	border-top-color:#FFD280;
	border-left-color:#FFD280;
	border-bottom-color:#CCA866;
	border-right-color:#CCA866;
	width:280px;
	z-index:1;
}
.ABOptionsHover
{
	position:absolute;
	visibility:hidden;
}
.ABOptionsDivHeadertext
{
	float:left;
	position:relative;
	top:5px;
	font-size:10px;
}
.ABOptionsDivclose
{
	float:right;
	position:relative;
	top:0px
}
.ABOptionsDivFilterLinks
{
	float:right;
	position:relative;
	top:5px;
	font-size:10px;
}
.ABOptionsDivDisabledText
{
	color:#828282;
}
/* ######################################## ADMINISTRATION ######################################## */




/* #################### BOXEN #################### */
/* HINWEIS (BLAU) */
.Box_UpperLeft_Blue{background:url(//static.afterbuy.de/afterbuy/images/feedback/imgPanelULBlue.gif);background-repeat:no-repeat;height:10px;width:10px;}
/*.Box_UpperMiddle_Blue{background:#FFF;height:5px;vertical-align:middle;border-top:1px solid #00C;}*/
.Box_UpperMiddle_Blue{background:url(//static.afterbuy.de/afterbuy/images/feedback/imgPanelBlue.gif);background-repeat:repeat-x;height:5px;background-position:top;}
.Box_UpperRight_Blue{background:url(//static.afterbuy.de/afterbuy/images/feedback/imgPanelURBlue.gif);background-repeat:no-repeat;height:10px;width:10px;}

.Box_MiddleLeft_Blue{background:#FFF;width:9px;border-left:1px solid #00C;}
.Box_MiddleRight_Blue{background:#FFF;width:9px;border-right:1px solid #00C;}
.Box_MiddleLeft_Blue_ToolTip{background:#E9F3FF;width:9px;border-left:1px solid #00C;}
.Box_MiddleRight_Blue_ToolTip{background:#E9F3FF;width:9px;border-right:1px solid #00C;}

.Box_LowerLeft_Blue{background:url(//static.afterbuy.de/afterbuy/images/feedback/imgPanelLLBlue.gif);background-repeat:no-repeat;height:10px;width:10px;}
/*.Box_LowerMiddle_Blue{background:#FFF;height:5px;vertical-align:middle;border-bottom:1px solid #00C;}*/
.Box_LowerMiddle_Blue{background:url(//static.afterbuy.de/afterbuy/images/feedback/imgPanelBlue.gif);background-repeat:repeat-x;height:5px;background-position:bottom;}
.Box_LowerRight_Blue{background:url(//static.afterbuy.de/afterbuy/images/feedback/imgPanelLRBlue.gif);background-repeat:no-repeat;height:10px;width:10px;}
/* HINWEIS (BLAU) */

/* FEHLER (ROT) */
.Box_UpperLeft_Red{background:url(//static.afterbuy.de/afterbuy/images/feedback/imgPanelULRed.gif);background-repeat:no-repeat;height:10px;width:10px}
/*.Box_UpperMiddle_Red{background:#FFF;height:5px;vertical-align:middle;border-top:1px solid #F00;}*/
.Box_UpperMiddle_Red{background:url(//static.afterbuy.de/afterbuy/images/feedback/imgPanelRed.gif);background-repeat:repeat-x;height:5px;background-position:top;}
.Box_UpperRight_Red{background:url(//static.afterbuy.de/afterbuy/images/feedback/imgPanelURRed.gif);background-repeat:no-repeat;height:10px;width:10px}

.Box_MiddleLeft_Red{background:#FFF;width:9px;border-left:1px solid #F00;}
.Box_MiddleRight_Red{background:#FFF;width:9px;border-right:1px solid #F00;}

.Box_LowerLeft_Red{background:url(//static.afterbuy.de/afterbuy/images/feedback/imgPanelLLRed.gif);background-repeat:no-repeat;height:10px;width:10px;}
/*.Box_LowerMiddle_Red{background:#FFF;height:5px;vertical-align:middle;border-bottom:1px solid #F00;}*/
.Box_LowerMiddle_Red{background:url(//static.afterbuy.de/afterbuy/images/feedback/imgPanelRed.gif);background-repeat:repeat-x;height:5px;background-position:bottom;}
.Box_LowerRight_Red{background:url(//static.afterbuy.de/afterbuy/images/feedback/imgPanelLRRed.gif);background-repeat:no-repeat;height:10px;width:10px;}
/* FEHLER (ROT) */

/* BESTÄTIGUNG (GRAU) */
.Box_UpperLeft_Grey{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_oben_li_grau.gif);background-repeat:no-repeat;width:5px;}
.Box_UpperMiddle_Grey{background:#FFF;height:5px;vertical-align:middle;color:#5d5d5d;padding:0px;border-top:solid 1px #CCC;}
.Box_UpperRight_Grey{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_oben_re_grau.gif);background-repeat:no-repeat;width:5px;}

.Box_MiddleLeft_Grey{background:#FFF;width:6px;border-left:1px solid #CCC;}
.Box_MiddleRight_Grey{background:#FFF;width:6px;border-right:1px solid #CCC;}

.Box_LowerLeft_Grey{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_unten_li.gif);height:6px;width:6px}
.Box_LowerMiddle_Grey{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_unten_grau.gif);height:6px}
.Box_LowerRight_Grey{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_unten_re.gif);height:6px;width:6px}
/* BESTÄTIGUNG (GRAU) */
/* #################### BOXEN #################### */


.notice{float:left;padding:5px 10px 5px 5px;}
.notice h2{font-size: 14px;margin:0 0 10px 0;}

.MinMaxSize{min-width: 250px; max-width: 1100px;}















/* ######################################## DEFAULTPAGE ######################################## */
/*body{font-size:11px;color:black;line-height:18px;font-family:Arial,Helmet,Freesans,sans-serif;background-color:white;margin:0;padding:0;}
a{font-weight:400;font-size:11px;color:black;font-family:Arial,Helmet,Freesans,sans-serif;text-decoration:underline;}
form{display:inline;margin:0;padding:0;}
hr.navi{border-top:#efb901 1px dotted;background:none transparent scroll repeat 0 0;height:1px;}
img{border-width:0;}
p{margin:0 0 10px;padding:0;}
table{overflow:hidden;}
td{font-size:11px;vertical-align:top;font-family:Arial,Helmet,Freesans,sans-serif;}
textarea{border-right:#cccccc 1px solid;border-top:#cccccc 1px solid;font-size:11px;border-left:#cccccc 1px solid;color:#828282;border-bottom:#cccccc 1px solid;background-color:white;}
*/
a{font-weight:400;font-size:11px;color:black;font-family:Arial,Helmet,Freesans,sans-serif;text-decoration:underline;}


/*#### Grafische elemente der seite #### */

.ContentHeadLeft{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_oben_li.gif);background-repeat:no-repeat;height:28px;width:6px}
.ContentHeadMiddle{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_oben_mitte.gif);height:28px;vertical-align:middle;color:#333}
.ContentHeadMiddle a {color:#333}
.ContentHeadRight{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_oben_re.gif);background-repeat:no-repeat;background-position:right;height:28px;width:6px;} 
.ContentMiddleLeft{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_seite_grau_li.gif);width:6px;}
.ContentMiddleLeftYellow{background:url(//static.afterbuy.de/afterbuy/images/Admin/wtf_yellow.gif);width:6px;background-color:#FCF5C7}
.ContentMiddleMiddle{background:white}
.ContentMiddleRight{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_seite_grau_re.gif);width:6px}
.ContentMiddleRightYellow{background:url(//static.afterbuy.de/afterbuy/images/Admin/wtfRight_yellow.gif);width:6px;background-color:#FCF5C7}
.ContentBottomLeft{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_unten_li.gif);height:6px;width:6px;background-color:#FFF}
.ContentBottomMiddle{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_unten_grau.gif);height:6px}
.ContentBottomRight{background:url(//static.afterbuy.de/afterbuy/images/Admin/box_unten_re.gif);height:6px;width:6px;background-color:#FFF}
.Transparent{width:0px;height:6px;background:transparent}
.HSpace{height:8px}
.ContentHeadLeftFloat { float:left; width:6px; height:28px; }
.ContentHeadRightFLoat { float:right; width:6px; height:28px; }
.TxtLeftFloat { float:left; margin-top: 4px; }
.TxtRightFloat { float:right; margin-top: 4px; }

.ContentErrorHead
{
  background:#FFDD04 url(//static.afterbuy.de/afterbuy/images/Admin/tbhgerr.gif) repeat-x;
  vertical-align:middle;height:16px;
}

.ContentStatusHead
{
  background:#FFDD04 url(//static.afterbuy.de/afterbuy/images/Admin/tbhgsts.gif) repeat-x;
  vertical-align:middle;height:16px;
}

.ContentHead
{
  background:#FFDD04 url(//static.afterbuy.de/afterbuy/images/Admin/tbhg.gif) repeat-x;
  vertical-align:middle;height:24px;
}
.ContentHeadAdd
{
  background:#FFDD04;
  vertical-align:middle;
}

.ContentHeadSeparator
{
    background:url(//static.afterbuy.de/afterbuy/images/Admin/box_oben_mitte.gif);
    height:20px;
    vertical-align:middle;
    text-align: left;
}

.ContentHeadField
{
    background-color: #FFC;
    background-color: #FCF5C7;
    vertical-align: top;
    text-align: left ;
    padding-left: 5px;
    padding-right: 5px    
}

.MainTable
{
    width: 98%;
    text-align: center;
    border:0px
}
.ErrorTable
{
    text-align: center;
    border-bottom:2px red solid;
    border-left:2px red solid;
    border-right:2px red solid;    
    border-top:1px red solid;    
    background-color: #F6CDCD
}
.StatusTable
{
    text-align: center;
    border-bottom:2px blue solid;
    border-left:2px blue solid;
    border-right:2px blue solid;    
    border-top:1px blue solid;    
    background-color: #BBCEF4
}
.ContentText
{
    font-family : Arial,Helmet,Freesans,sans-serif;
    font-size : 11px;
}

.ContentTitle
{
    font-weight: bold
}
.ContentField
{
    background-color: #FFFFFF;
    vertical-align: top;
    text-align: left;
}
.ContentTable
{
    text-align: center;
    background-color: #CCC;
}


/*#### Form Button ##### */
.ContentButton
{
    font-family : Arial,Helmet,Freesans,sans-serif;
    font-size : 11px;
    border :1px solid #828282;
    background-color:#DFDFDF 
}
/*#### Form Textfield ##### */
.TxtField
{
    background-color:#FFFFFF; border:1px solid #8A8989; font-family: Arial,Helmet,Freesans,sans-serif; color: #000;
}
.ChkBoxField
{
    background-color:#FFFFFF; border:1px solid #8A8989; font-family: Arial,Helmet,Freesans,sans-serif
}
.ChkBoxFieldError
{
    background-color:#FFFFAA;
    border:2px solid #FF0000;
    font-family: Arial,Helmet,Freesans,sans-serif;
}

/*#### Form Textfield error ##### */
.TxtFieldError
{
    background-color:#FFFFAA;
    border:2px solid #FF0000;
    font-family: Arial,Helmet,Freesans,sans-serif;
}


/*.UpdateTableW{width: 650px}*/
/*.SearchTableW{width: 250px}*/
/*.ErrorTableW{width: 350px}*/
.XmlTableW{width: 200px}
.GlobalEditTableW{width: 350px}

.ListBGColor1{background-color:#FFF}
.ListBGColor2{background-color:#FFC;background-color: #FCF5C7;}
.ListBGColor3{background-color:#CFC}
.ListBGColor4{background-color:#FCC}
.ListBGColor5{background-color:#FFF9E1}
.ListLastSave{background-color:#FFE5E5}
.ListEdited{background-color:#5ACF8E}
.ListDeleted{background-color:#FFFDD1}

/*#### Global content colors ##### */
.clRed{color: #FF0000}
.clBlue{color: #002AFF}
.clGreen{color: #28BD00}

/*#### Global Background colors ##### */
.clBGWhite{background-color: #FFFFFF}
.clBGLightGreen{background-color: #CFFFBA}
.clBGLightBlue{background-color: #A6E3FF}
.clBGLightRed{background-color: #FFD7BA}
.clBGLightYellow{background-color: #FFF8BA}

/*#### Global Table width ##### */
.tbl10{width: 10%}
.tbl20{width: 20%}
.tbl15{width: 15%}
.tbl25{width: 25%}
.tbl30{width: 30%}
.tbl40{width: 40%}
.tbl50{width: 50%}
.tbl70{width: 70%}
.tbl80{width: 80%}
.tbl90{width: 90%}
.tbl100{width: 100%}

/*#### Global Text align ##### */
.txtCenter{text-align: center;vertical-align: middle}
.txtLeft{text-align: left}
.txtRight{text-align : right}
.txtTop{vertical-align: top}
.txtMiddle{vertical-align: middle}
.txtNoWrap{white-space:nowrap}

/*#### Global Text styles ##### */
.txtBold{font-weight:bold}
/*.txtBold a {color:black;font-family:Arial,Helmet,Freesans,sans-serif;font-size:11px;font-weight:bold;text-decoration:underline;}*/

.txtSmall{font-size: 11px}
.txtStandard{font-size: 12px}

/*#### Apllications ##### */
.AppWorldYellow {padding:0;background-image: url(//static.afterbuy.de/afterbuy/images/Applications/bg_yellow.gif);background-repeat: repeat-x;}
.AppWorldBlue{padding:0;background-image: url(//static.afterbuy.de/afterbuy/images/Applications/bg_blue.gif);background-repeat: repeat-x;}

.AppWorldHeadLeft{width: 7px;height: 8px;background-image: url(//static.afterbuy.de/afterbuy/images/Applications/Grey/elo.gif);background-repeat: no-repeat;}
.AppWorldHeadMiddle{border-top: 1px solid #CCC; width:100%;}
.AppWorldHeadRight{width: 7px;height: 8px;background-image: url(//static.afterbuy.de/afterbuy/images/Applications/Grey/ero.gif);background-repeat: no-repeat;}
.AppWorldMiddleLeft{border-left: 1px solid #CCC;}
.AppWorldMiddle{}
.AppWorldMiddleRight{border-right: 1px solid #CCC;}
.AppWorldBottomLeft{width: 7px;height: 8px;background-image: url(//static.afterbuy.de/afterbuy/images/Applications/Grey/elu.gif);background-repeat: no-repeat;}
.AppWorldBottomMiddle{border-bottom: 1px solid #CCC; width:100%;}
.AppWorldBottomRight{width: 7px;height: 8px;background-image: url(//static.afterbuy.de/afterbuy/images/Applications/Grey/eru.gif);background-repeat: no-repeat;}

.ActivationHeadLeft{width: 6px;height: 8px;background-image: url(//static.afterbuy.de/afterbuy/images/Applications/Activation/elo.gif);background-repeat: no-repeat;}
.ActivationHeadMiddle{height: 8px;background-image: url(//static.afterbuy.de/afterbuy/images/Applications/Activation/rand.gif);background-repeat: repeat-x;vertical-align: middle;}
.ActivationHeadRight{width: 6px;height: 8px;background-image: url(//static.afterbuy.de/afterbuy/images/Applications/Activation/ero.gif);background-repeat: no-repeat;}
.ActivationMiddle{background-color: #DFDFDF;}
.ActivationBottomLeft{width: 6px;height: 28px;background-image: url(//static.afterbuy.de/afterbuy/images/Applications/Activation/elu.gif);background-repeat: no-repeat;background-color: #FFF;}
.ActivationBottomMiddle{height: 28px;background-image: url(//static.afterbuy.de/afterbuy/images/Applications/Activation/rand.gif);background-repeat: repeat-x;vertical-align: middle;background-color: #FFF;}
.ActivationBottomRight{width: 6px;height: 28px;background-image: url(//static.afterbuy.de/afterbuy/images/Applications/Activation/eru.gif);background-repeat: no-repeat;background-color: #FFF;}

.ApplicationHeaderLeft{background-color: transparent;background-image: url(//static.afterbuy.de/afterbuy/images/Applications/nav_left.gif);background-repeat: repeat;background-attachment: scroll;background-position: 0% 0%;width: 6px;height: 29px;}
.ApplicationHeaderMiddle{width: 6px;height:29px;color: #333;background-color: transparent;background-image: url(//static.afterbuy.de/afterbuy/images/Applications/gradient_grey.gif);background-repeat:  repeat-x;background-attachment: scroll;background-position: 0% 0%;vertical-align: middle;}
.ApplicationHeaderMiddleHeight{height:29px;}
.ApplicationHeaderRight{background-color: transparent;background-image: url(//static.afterbuy.de/afterbuy/images/Applications/nav_right.gif);background-repeat: repeat;background-attachment: scroll;background-position: 0% 0%;width: 6px;height: 29px;}
.ApplicationMiddle{background-color: transparent;background-image: url(//static.afterbuy.de/afterbuy/images/Applications/nav_hg.gif);background-repeat: repeat;background-attachment: scroll;background-position: 0% 0%;vertical-align: middle;height: 29px;}

hr { height: 0px; color: #CCC; border-color: #CCC; border-top-width: 1px; border-bottom-width: 0px; border-right-width-value: 0px; border-right-width-ltr-source: physical; border-right-width-rtl-source: physical; border-right-style-ltr-source: physical; border-right-style-rtl-source: physical; border-right-color-ltr-source: physical; border-right-color-rtl-source: physical; }
/* ######################################## DEFAULTPAGE ######################################## */




/* ######################################## TOOLTIP ######################################## */
.ToolTippDiv{position: absolute;visibility: hidden;background-color:#E9F3FF;padding: 0px;font-family: Arial,Helmet,Freesans,sans-serif;font-size: 10px;color: black;max-width: 400px;z-index: 2;text-align:left;}
.ToolTippIFrame{border: solid 0px white;position: absolute;visibility: hidden;z-index: 1;}
/* ######################################## TOOLTIP ######################################## */
.clGreen{color: #28BD00}

/*#### Global Background colors ##### */
.clBGWhite{background-color: #FFFFFF}
.clBGLightGreen{background-color: #CFFFBA}
.clBGLightRed{background-color: #FFD7BA}
.clBGLightYellow{background-color: #FFF8BA}

/*#### Global Table width ##### */
.tbl100{width: 100%}
.tbl15{width: 15%}
.tbl70{width: 70%}

/*#### Global Text align ##### */
.txtCenter{text-align: center;vertical-align: middle}
.txtLeft{text-align: left}
.txtRight{text-align : right}
.txtTop{vertical-align: top}
.txtNoWrap{white-space:nowrap}

/*#### Global Text styles ##### */
.txtBold{font-weight:bold}
.txtSmall{font-size: 11px}
.txtStandard{font-size: 12px}

/*#### Tooltipps ##### */
.ToolTippDiv
    {
        position: absolute;
        border:solid 1px #000;
        visibility: hidden;
        background-color:#ffff99;
        padding: 0px;
        font-family: Arial,Helmet,Freesans,sans-serif;
        font-size: 10px;
        color: black;
        max-width: 400px;
        z-index: 2;
        text-align:left;
    }

.ErrorField
    {
        background-color:#FFB7B7;
    }
.DefaultSettingField
    {
        background-color:#FFFFFF;
    }    
    
.HelpTitle
{
            font-family: Arial,Helmet,Freesans,sans-serif;
            font-size:14px;
            font-weight:bold;
}
.HelpContent
{
            font-family: Arial,Helmet,Freesans,sans-serif;
            font-size:14px;
}
    